@charset "utf-8";


/*----------------------------------------------------

	TOPページ用CSS

----------------------------------------------------*/


/*----------------------------------------------------

	背景画像設定

----------------------------------------------------*/

.backstretch {
	background-size: cover;
}

.backstretch img {
	width: 100% !important;
	height: auto !important;
	top: 0px !important;
    left:0px !important;
}

/*----------------------------------------------------

	

----------------------------------------------------*/

h1 {
	/*width: 862px;
	height: 240px;*/
	text-align: center;
	margin: 25% auto 0;
}

h1 img {
	width: 100%;
	max-width: 862px;
	height: auto;
}

/*　min-width: 768px より大きい幅の時　*/
/*@media (min-width: 768px) {
h1 {
	width: 862px;
	height: 240px;
	margin: 340px auto 120px;
}
}*/

/*----------------------------------------------------

	#infantSec
	小児はりとは？

----------------------------------------------------*/

#infantSec {
	text-align: center;
	padding: 100px 0;
}

#infantSec h2 {
	margin: 0 0 50px;
}

#infantSec ul {
	width: 930px;
	margin: 0 auto;
}

#infantSec ul li {
	width: 310px;
	float: left;
}

/*----------------------------------------------------

	#effectsSec
	小児はりで効果が期待できる症状

----------------------------------------------------*/

#effectsSec {
	padding: 100px 0;
	background-image: url(../../img/bg_effects.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	max-height: 770px;
	background-position: center top;
}

#effectsSec h2 {
	text-align: center;
	margin: 0 0 50px;
}

#effectsSec p {
	width: 826px;
	margin: 0 auto;
}

/*----------------------------------------------------

	#reasonSec
	小児はりが効く理由

----------------------------------------------------*/

#reasonSec {
	padding: 90px 0 100px;
}

#reasonSec h2 {
	text-align: center;
	margin: 0 0 50px;
}

#reasonSec .reasonText {
	text-align: center;
	margin: 0 0 30px;
	clear: both;
}

#reasonSec .reasonBox .btBlog {
	margin: 50px auto 0;
	width: 430px;
}

#reasonSec .reasonBox .btBlog img {
	top: 0px !important;
    left:0px !important;
}

#reasonSec .reasonText strong {
	color: #FF5D8B;
}

#reasonSec .reasonBox {
	width: 900px;
	margin: 0 auto;
}

#reasonSec .reasonBox div {
	width: 400px;
	margin: 0 25px;
	float: left;
	font-size: 0.875em;
}

#reasonSec .reasonBox div h3 {
	margin: 0 0 20px;
}

#reasonSec .reasonBox div p {
	margin: 0 0 30px;
}

/*----------------------------------------------------

	#voiceSec
	ご利用者の声

----------------------------------------------------*/

#voiceSec {
	padding: 100px 0;
	background-color: #FFF5F5;
}

#voiceSec h2 {
	text-align: center;
	margin: 0 0 50px;
}

#voiceSec p {
	text-align: center;
	margin: 0 0 50px;
}

#voiceSec p strong {
	color: #FF5D8B;
	font-size: 1.125em;
}

#voiceSec ul {
	width: 908px;
	margin: 0 auto;
}

#voiceSec ul li {
	width: 424px;
	float: left;
	margin: 0 15px 20px;
}



/*----------------------------------------------------

	#priceSec
	料金

----------------------------------------------------*/

#priceSec {
	padding: 100px 0;
	text-align: center;
}

#priceSec h2 {
	margin: 0 0 50px;
}

#priceSec strong {
	color: #FF6699;
}



/*----------------------------------------------------

	#profileSec
	院長プロフィール

----------------------------------------------------*/

#profileSec {
	padding: 100px 0;
	background-color: #FFF5F5;
}

#profileSec h2 {
	text-align: center;
	margin: 0 0 50px;
}

#profileSec .profileBox {
	width: 850px;
	margin:0 auto 50px;
}

#profileSec .profileBox .profileImg {
	width: 300px;
	float: left;
}

#profileSec .profileBox div {
	width: 500px;
	float: right;
}

#profileSec .profileBox div p span {
	display: block;
	text-align: right;
	margin: 20px 0 0;
}

#profileSec .activitiesBox {
	width: 850px;
	margin:0 auto;
	clear: both;
}

#profileSec .activitiesBox p {
	margin: 0 0 20px;
}

#profileSec .activitiesBox ul {
	margin: 0 -34px 0 0;
}

#profileSec .activitiesBox ul li{
	width: 260px;
	float: left;
	margin: 0 34px 0 0;
}

/*----------------------------------------------------

	#faqSec
	よくある質問

----------------------------------------------------*/

#faqSec {
	padding: 100px 0 70px;
}

#faqSec h2 {
	text-align: center;
	margin: 0 0 50px;
}

#faqSec .faqBox {
	width: 900px;
	margin: 0 auto;
}

#faqSec .faqBox .faqBoxWrap {
	width: 390px;
	background-image: url(../img/bg01.jpg);
	background-repeat: repeat;
	padding: 5px;
	margin: 0 25px 30px;
	float: left;	
}

#faqSec .faqBox .faqBoxWrap dl {
	width: 350px;
	background-color: #FFF;
	padding: 20px;
}

#faqSec .faqBox .faqBoxWrap dl dt {
	background-image: url(../../img/icon_q.jpg);
	background-repeat: no-repeat;
	background-position: 0px 5px;
	font-size: 1.125em;
	font-weight: bold;
	padding: 5px 0 0 44px;
	margin: 0 0 15px;
	line-height: 1.5;
}

#faqSec .faqBox .faqBoxWrap dl dd {
	background-image: url(../../img/icon_a.jpg);
	background-repeat: no-repeat;
	background-position: 0px 5px;
	padding: 5px 0 0 44px;
	line-height: 1.5;
}

/*#faqSec .faqBox dl {
	width: 350px;
	background-color: #FFF;
	padding: 20px;
	border: #FF6699 solid 5px;
	border-image: url("../img/bg01.jpg") 30 round;
}*/

/*----------------------------------------------------

	#aboutSec
	院長プロフィール

----------------------------------------------------*/

#aboutSec {
	padding: 100px 0 70px;
	background-color: #FFF5F5;
	text-align: center;
}

#aboutSec h2 {
	margin: 0 0 50px;
}

#aboutSec ul {
	width: 882px;
	margin: 0 auto;
}

#aboutSec ul li {
	width: 260px;
	float: left;
	margin: 0 17px 30px;
}

/*----------------------------------------------------

	#accessSec
	アクセス

----------------------------------------------------*/

#accessSec {
	padding: 100px 0 80px;
	background-image: url(../../img/bg_access.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	/*max-height: 1470px;*/
	background-position: center top;
}

#accessSec h2 {
	text-align: center;
	margin: 0 0 50px;
}

#accessSec .accessText {
	width: 610px;
	margin: 0 auto 50px;
	padding: 10px 0 15px;
	text-align: center;
	border-top-width: 3px;
	border-bottom-width: 3px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCC;
	border-bottom-color: #CCC;
}

#accessSec .accessText h3 {
	font-size: 1.250em;
	color: #FF6699;
}

#accessSec .accessText p {
	font-size: 0.875em;
}

#accessSec .accessText p strong {
	color: #FF6699;
}

#accessSec .accessMap {
	width: 850px;
	height: 550px;
	margin: 0 auto 50px;
	border: 3px solid #FF6699;
}

#accessSec address {
	width: 600px;
	margin: 0 auto;
	font-size: 0.875em;
	font-style: normal;
}

#accessSec address h3 {
	padding: 0 0 0 15px;
	background-image: url(../img/arrow01.png);
	background-repeat: no-repeat;
	background-position: 0px 8px;
}

#accessSec address p {
	padding: 0 0 0 2em;
	text-indent: -1em;
	margin: 0 0 20px;
}

/*#accessSec ul {
	width: 600px;
	margin: 0 auto;
	font-size: 0.875em;
}

#accessSec ul li {
	padding: 0 0 0 15px;
	margin: 0 15px 50px 0;
	background-image: url(../img/arrow01.png);
	background-repeat: no-repeat;
	background-position: 0px 8px;
}*/

